<?php
namespace nur\sery\php\content\impl;

use nur\sery\php\content\IStaticContent;
use nur\sery\php\content\impl\html;

class AStaticContent implements IStaticContent {
  function getContent(): iterable {
    return [
      [html::P, "static content"],
    ];
  }
}
